Answer
New Member
somadude
Posts: 2
Registered: ‎03-22-2012
Accepted Solution
vSpace server OS requirement(s)
[ Edited ]

I am unable to ascertain with clarity what Windows Server OS I can use for vSpace server. I would like to use Server 2003 Standard, but documentation only covers 2008 R2 or Windows 7. Assist?

 

I'd also like to add that when I try to install the MSI, I get the following screen, even after rebooting the server:

 

vspaceinstaller

 

Accepted Solution
Occasional Contributor
SamC
Posts: 38
Registered: ‎01-17-2012
Answered

Your OS compatibility question is best addressed by this document:

 

http://www.ncomputing.com/kb/vSpace-Operating-System-Support-Matrix_252.html

Other Answers: 1
Occasional Contributor
SamC
Posts: 38
Registered: ‎01-17-2012
Answered
[ Edited ]

I see that you are attempting to install vSpace 6.6.1.14 which is not the current version that is available. Please download and install the latest version that exists for your operating system which is 6.6.2.3.